Bug 188375 - Icons for wine menu entries
Icons for wine menu entries
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: FutureFeature
: 204305 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-04-08 14:54 EDT by Julian Sikorski
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-04 08:12:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
This is an archive of some icons from the wine source tree, converted to xpm. (3.83 KB, application/x-gzip)
2006-05-04 15:32 EDT, Philip Heuer
no flags Details

  None (edit)
Description Julian Sikorski 2006-04-08 14:54:11 EDT
Description of problem:
Wine packages create several menu entries, wchich do not have any icons. This
just does not look nice.

How reproducible:

Steps to Reproduce:
1. Install wine package
2. Open K>System
Actual results:
Wine programs have no icons

Expected results:
Wine icon should be available

Additional info:
IIRC the wine packages from winehq.org were using the glass of wine icon.
Comment 1 Andreas Bierfert 2006-04-09 05:14:57 EDT
Will see if I can find some icons...
Comment 2 Philip Heuer 2006-05-04 15:32:14 EDT
Created attachment 128625 [details]
This is an archive of some icons from the wine source tree, converted to xpm.

The tools/bin2res utility was used to extract the icons from the relevant *.rc
files in the programs tree. The convert (ImageMagick) utility was then used to
convert the *.ico files to xpm. Note that notepad, winecfg, and winhelp do not
have their own icons. The 'wine.xpm' file could be used for these programs.

Hope these are useful.
Comment 3 Andreas Bierfert 2006-08-28 11:41:23 EDT
*** Bug 204305 has been marked as a duplicate of this bug. ***
Comment 4 Andreas Bierfert 2006-11-04 08:12:21 EST
Reported upstream as #6604

Note You need to log in before you can comment on or make changes to this bug.